INTERFACE
SUBROUTINE OPTFIL(PTAUP,PTAUS,PDT,KLEN,LDPRINT,PHW)
USE PARKIND1 ,ONLY : JPIM ,JPRB
REAL(KIND=JPRB) ,INTENT(IN) :: PTAUP
REAL(KIND=JPRB) ,INTENT(IN) :: PTAUS
REAL(KIND=JPRB) ,INTENT(IN) :: PDT
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
LOGICAL ,INTENT(IN) :: LDPRINT
REAL(KIND=JPRB) ,INTENT(INOUT) :: PHW(181)
END SUBROUTINE OPTFIL
END INTERFACE
